Subject: RE: (ngtrans) DNS support for IPv6

From: "Tony Hain" <[email-masked]>
Date: Tue, 4 Feb 2003 17:20:06 -0800

Fernando Gont wrote: 
> Hi,
> 
> I'm just about to write a brief explanation about the RRs 
> that need to be 
> added to the ones described in RFC 1034 / 1035, in order to 
> add support for 
> IPv6.
> 
> I've read RFC 3363, and it recommends that RFC 1886 stay on 
> standards track 
> and be advanced, and to move RFC 2874 to Experimental status.
> 
> Shall I make comments on AAAA records, and don't even mention 
> A6 records?
> 
> About address mapping, RFC 3152 says IP6.ARPA should be used, 
> instead IP6.INT. The same here: shall I omit the description 
> of IP6.INT, or it is still 
> being used, and so, I should describe it?
> 

I believe that at this point for operational deployments, it is
appropriate to leave out A6 & IP6.INT. If you were going to discuss them
at all, an appendix comment about their current status as experimental
and deprecated might reduce some confusion. 

Since this is more of an operational nature, it should probably be
discussed on v6ops (cc'd).

Tony